.view-content [data-row-link] {
  cursor: pointer;
}
.view-content [data-row-link]:hover {
  background: #f7fcff;
}

/* When running under the Gin admin theme, the hover colour */
/* Should respect Gin's colour scheme for switching between light & dark mode */
#block-gin-content .view-content [data-row-link]:hover {
  background: var(--gin-bg-item-hover);
}
